

<style>

</style>

<div id="fig_el136491403875887725286312643823"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el136491403875887725286312643823", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-0.5, 0.5], "ylim": [-8.37056299474322, 38.37056299474322], "xdomain": [-0.5, 0.5], "ydomain": [-8.37056299474322, 38.37056299474322], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [0], "tickformat": [0], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": false}, "visible": true}, {"position": "left", "nticks": 6, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588902528", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588005504", "color": "#4C4C4C", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data01", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387588055112", "color": "#4C4C4C", "linewidth": 4.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Probability", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588278424"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588276296"}, {"text": "Violin Plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588439848"}], "collections": [{"offsets": "data02", "xindex": 0, "yindex": 1, "paths": [[[[1.6415325410698013e-23, -6.245966358857473], [-1.6415325410698013e-23, -6.245966358857473], [-1.2505503536954823e-20, -5.816754917264393], [-5.941155966193982e-18, -5.387543475671312], [-1.7601879231042993e-15, -4.958332034078232], [-3.252116722241958e-13, -4.529120592485151], [-3.7470914538755734e-11, -4.0999091508920715], [-2.6924632302900994e-09, -3.670697709298991], [-1.2065666970842525e-07, -3.241486267705911], [-3.372525622327883e-06, -2.8122748261128305], [-5.8820752277824916e-05, -2.38306338451975], [-0.0006408902612326905, -1.9538519429266703], [-0.004377466663318044, -1.5246405013335895], [-0.018934911782732156, -1.0954290597405096], [-0.053357114331176826, -0.6662176181474289], [-0.10489517794907335, -0.23700617655434897], [-0.16181467623431767, 0.1922052650387318], [-0.21545136592968667, 0.6214167066318117], [-0.24836776842194766, 1.0506281482248916], [-0.25, 1.4798395898179724], [-0.2343227248868599, 1.9090510314110531], [-0.21245076770861063, 2.338262473004132], [-0.19033851336931149, 2.767473914597213], [-0.1708103007567645, 3.1966853561902937], [-0.15357131789567927, 3.6258967977833745], [-0.13902189317623126, 4.0551082393764535], [-0.1257177275832039, 4.484319680969534], [-0.11425443116387017, 4.913531122562615], [-0.10400901250595908, 5.342742564155694], [-0.09502238660326442, 5.771954005748775], [-0.08718945788367104, 6.201165447341856], [-0.08005284637027799, 6.630376888934936], [-0.07394108526209515, 7.059588330528015], [-0.06825684920518972, 7.488799772121096], [-0.06334037077154277, 7.918011213714177], [-0.0587877541883569, 8.347222655307256], [-0.05478373387785219, 8.776434096900337], [-0.05140952095152937, 9.205645538493417], [-0.04849728661367167, 9.634856980086498], [-0.0461155511008491, 10.064068421679579], [-0.0438411902054893, 10.493279863272658], [-0.04182741665202431, 10.922491304865737], [-0.03972508245848372, 11.35170274645882], [-0.037768539118793715, 11.780914188051899], [-0.03609589625753171, 12.210125629644978], [-0.0346578342190309, 12.63933707123806], [-0.033465373151197686, 13.06854851283114], [-0.03223195010610035, 13.497759954424222], [-0.03117797776294278, 13.9269713960173], [-0.030134596033341954, 14.35618283761038], [-0.029233887249452327, 14.785394279203462], [-0.0284159459686538, 15.214605720796541], [-0.02764741584818843, 15.64381716238962], [-0.02703187721856075, 16.073028603982703], [-0.026434147965192376, 16.502240045575782], [-0.026070996200994914, 16.93145148716886], [-0.025817653042626097, 17.360662928761943], [-0.02571974326621807, 17.789874370355022], [-0.02556472198078726, 18.2190858119481], [-0.025318591181574392, 18.648297253541184], [-0.02510074402340412, 19.077508695134263], [-0.024747596033952986, 19.506720136727346], [-0.024233657592719674, 19.935931578320425], [-0.023166496793347296, 20.365143019913504], [-0.02166570492558734, 20.794354461506586], [-0.01975253284401371, 21.223565903099665], [-0.0174934274409829, 21.652777344692744], [-0.015275497892039334, 22.081988786285827], [-0.0131621747630191, 22.511200227878906], [-0.011422312647687938, 22.940411669471985], [-0.010134474006520884, 23.369623111065067], [-0.009201618074319145, 23.798834552658146], [-0.00841915623956905, 24.22804599425123], [-0.00765463395337796, 24.657257435844308], [-0.006882221793751851, 25.086468877437387], [-0.006020504362029192, 25.51568031903047], [-0.005153591807271906, 25.94489176062355], [-0.004291272084497919, 26.37410320221663], [-0.0034952131618521637, 26.803314643809706], [-0.002851587928118004, 27.23252608540279], [-0.002364852538871825, 27.66173752699587], [-0.00205172280499027, 28.090948968588947], [-0.0018689428338730686, 28.52016041018203], [-0.0017100927408813195, 28.949371851775112], [-0.0014596405229667256, 29.378583293368187], [-0.0011262690504354217, 29.80779473496127], [-0.0007560622321570318, 30.237006176554353], [-0.0003928016860936266, 30.666217618147428], [-0.000140645615664795, 31.09542905974051], [-3.262078814726729e-05, 31.524640501333593], [-4.7812143857609355e-06, 31.95385194292667], [-4.389827530402049e-07, 32.38306338451975], [-2.5172499929266895e-08, 32.812274826112834], [-9.006177143591702e-10, 33.241486267705916], [-2.009763454467729e-11, 33.67069770929899], [-2.796993505249168e-13, 34.099909150892074], [-2.4275263663083022e-15, 34.52912059248516], [-1.3138841988024143e-17, 34.95833203407823], [-4.4347493640752907e-20, 35.387543475671315], [-9.334677848701136e-23, 35.8167549172644], [-1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [9.334677848701136e-23, 35.8167549172644], [4.4347493640752907e-20, 35.387543475671315], [1.3138841988024143e-17, 34.95833203407823], [2.4275263663083022e-15, 34.52912059248516], [2.796993505249168e-13, 34.099909150892074], [2.009763454467729e-11, 33.67069770929899], [9.006177143591702e-10, 33.241486267705916], [2.5172499929266895e-08, 32.812274826112834], [4.389827530402049e-07, 32.38306338451975], [4.7812143857609355e-06, 31.95385194292667], [3.262078814726729e-05, 31.524640501333593], [0.000140645615664795, 31.09542905974051], [0.0003928016860936266, 30.666217618147428], [0.0007560622321570318, 30.237006176554353], [0.0011262690504354217, 29.80779473496127], [0.0014596405229667256, 29.378583293368187], [0.0017100927408813195, 28.949371851775112], [0.0018689428338730686, 28.52016041018203], [0.00205172280499027, 28.090948968588947], [0.002364852538871825, 27.66173752699587], [0.002851587928118004, 27.23252608540279], [0.0034952131618521637, 26.803314643809706], [0.004291272084497919, 26.37410320221663], [0.005153591807271906, 25.94489176062355], [0.006020504362029192, 25.51568031903047], [0.006882221793751851, 25.086468877437387], [0.00765463395337796, 24.657257435844308], [0.00841915623956905, 24.22804599425123], [0.009201618074319145, 23.798834552658146], [0.010134474006520884, 23.369623111065067], [0.011422312647687938, 22.940411669471985], [0.0131621747630191, 22.511200227878906], [0.015275497892039334, 22.081988786285827], [0.0174934274409829, 21.652777344692744], [0.01975253284401371, 21.223565903099665], [0.02166570492558734, 20.794354461506586], [0.023166496793347296, 20.365143019913504], [0.024233657592719674, 19.935931578320425], [0.024747596033952986, 19.506720136727346], [0.02510074402340412, 19.077508695134263], [0.025318591181574392, 18.648297253541184], [0.02556472198078726, 18.2190858119481], [0.02571974326621807, 17.789874370355022], [0.025817653042626097, 17.360662928761943], [0.026070996200994914, 16.93145148716886], [0.026434147965192376, 16.502240045575782], [0.02703187721856075, 16.073028603982703], [0.02764741584818843, 15.64381716238962], [0.0284159459686538, 15.214605720796541], [0.029233887249452327, 14.785394279203462], [0.030134596033341954, 14.35618283761038], [0.03117797776294278, 13.9269713960173], [0.03223195010610035, 13.497759954424222], [0.033465373151197686, 13.06854851283114], [0.0346578342190309, 12.63933707123806], [0.03609589625753171, 12.210125629644978], [0.037768539118793715, 11.780914188051899], [0.03972508245848372, 11.35170274645882], [0.04182741665202431, 10.922491304865737], [0.0438411902054893, 10.493279863272658], [0.0461155511008491, 10.064068421679579], [0.04849728661367167, 9.634856980086498], [0.05140952095152937, 9.205645538493417], [0.05478373387785219, 8.776434096900337], [0.0587877541883569, 8.347222655307256], [0.06334037077154277, 7.918011213714177], [0.06825684920518972, 7.488799772121096], [0.07394108526209515, 7.059588330528015], [0.08005284637027799, 6.630376888934936], [0.08718945788367104, 6.201165447341856], [0.09502238660326442, 5.771954005748775], [0.10400901250595908, 5.342742564155694], [0.11425443116387017, 4.913531122562615], [0.1257177275832039, 4.484319680969534], [0.13902189317623126, 4.0551082393764535], [0.15357131789567927, 3.6258967977833745], [0.1708103007567645, 3.1966853561902937], [0.19033851336931149, 2.767473914597213], [0.21245076770861063, 2.338262473004132], [0.2343227248868599, 1.9090510314110531], [0.25, 1.4798395898179724], [0.24836776842194766, 1.0506281482248916], [0.21545136592968667, 0.6214167066318117], [0.16181467623431767, 0.1922052650387318], [0.10489517794907335, -0.23700617655434897], [0.053357114331176826, -0.6662176181474289], [0.018934911782732156, -1.0954290597405096], [0.004377466663318044, -1.5246405013335895], [0.0006408902612326905, -1.9538519429266703], [5.8820752277824916e-05, -2.38306338451975], [3.372525622327883e-06, -2.8122748261128305], [1.2065666970842525e-07, -3.241486267705911], [2.6924632302900994e-09, -3.670697709298991], [3.7470914538755734e-11, -4.0999091508920715], [3.252116722241958e-13, -4.529120592485151], [1.7601879231042993e-15, -4.958332034078232], [5.941155966193982e-18, -5.387543475671312], [1.2505503536954823e-20, -5.816754917264393], [1.6415325410698013e-23, -6.245966358857473]], ["M", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "Z"]]], "pathtransforms": [], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#5874A3"], "edgewidths": [1.5], "offsetcoordinates": "display", "pathcoordinates": "data", "zorder": 1, "id": "el13649140387588004328"}, {"offsets": "data02", "xindex": 0, "yindex": 2, "paths": [[[[0.0, -0.5], [0.13260155, -0.5], [0.25978993539242673, -0.44731684579412084], [0.3535533905932738, -0.3535533905932738], [0.44731684579412084, -0.25978993539242673], [0.5, -0.13260155], [0.5, 0.0], [0.5, 0.13260155], [0.44731684579412084, 0.25978993539242673], [0.3535533905932738, 0.3535533905932738], [0.25978993539242673, 0.44731684579412084], [0.13260155, 0.5], [0.0, 0.5], [-0.13260155, 0.5], [-0.25978993539242673, 0.44731684579412084], [-0.3535533905932738, 0.3535533905932738], [-0.44731684579412084, 0.25978993539242673], [-0.5, 0.13260155], [-0.5, 0.0], [-0.5, -0.13260155], [-0.44731684579412084, -0.25978993539242673], [-0.3535533905932738, -0.3535533905932738], [-0.25978993539242673, -0.44731684579412084], [-0.13260155, -0.5], [0.0, -0.5]], ["M", "C", "C", "C", "C", "C", "C", "C", "C", "Z"]]], "pathtransforms": [[4.166666666666667, 0.0, 0.0, 4.166666666666667, 0.0, 0.0]], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#FFFFFF"], "edgewidths": [1.0], "offsetcoordinates": "data", "pathcoordinates": "display", "zorder": 3, "id": "el13649140387588057240"}], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.0, 0.0, 2.0], [0.0, 19.0, 9.0]], "data02": [[0.0, 0.0, 4.0]]}, "id": "el13649140387588772528", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el136491403875887725286312643823", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-0.5, 0.5], "ylim": [-8.37056299474322, 38.37056299474322], "xdomain": [-0.5, 0.5], "ydomain": [-8.37056299474322, 38.37056299474322], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [0], "tickformat": [0], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": false}, "visible": true}, {"position": "left", "nticks": 6, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588902528", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588005504", "color": "#4C4C4C", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data01", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387588055112", "color": "#4C4C4C", "linewidth": 4.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Probability", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588278424"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588276296"}, {"text": "Violin Plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588439848"}], "collections": [{"offsets": "data02", "xindex": 0, "yindex": 1, "paths": [[[[1.6415325410698013e-23, -6.245966358857473], [-1.6415325410698013e-23, -6.245966358857473], [-1.2505503536954823e-20, -5.816754917264393], [-5.941155966193982e-18, -5.387543475671312], [-1.7601879231042993e-15, -4.958332034078232], [-3.252116722241958e-13, -4.529120592485151], [-3.7470914538755734e-11, -4.0999091508920715], [-2.6924632302900994e-09, -3.670697709298991], [-1.2065666970842525e-07, -3.241486267705911], [-3.372525622327883e-06, -2.8122748261128305], [-5.8820752277824916e-05, -2.38306338451975], [-0.0006408902612326905, -1.9538519429266703], [-0.004377466663318044, -1.5246405013335895], [-0.018934911782732156, -1.0954290597405096], [-0.053357114331176826, -0.6662176181474289], [-0.10489517794907335, -0.23700617655434897], [-0.16181467623431767, 0.1922052650387318], [-0.21545136592968667, 0.6214167066318117], [-0.24836776842194766, 1.0506281482248916], [-0.25, 1.4798395898179724], [-0.2343227248868599, 1.9090510314110531], [-0.21245076770861063, 2.338262473004132], [-0.19033851336931149, 2.767473914597213], [-0.1708103007567645, 3.1966853561902937], [-0.15357131789567927, 3.6258967977833745], [-0.13902189317623126, 4.0551082393764535], [-0.1257177275832039, 4.484319680969534], [-0.11425443116387017, 4.913531122562615], [-0.10400901250595908, 5.342742564155694], [-0.09502238660326442, 5.771954005748775], [-0.08718945788367104, 6.201165447341856], [-0.08005284637027799, 6.630376888934936], [-0.07394108526209515, 7.059588330528015], [-0.06825684920518972, 7.488799772121096], [-0.06334037077154277, 7.918011213714177], [-0.0587877541883569, 8.347222655307256], [-0.05478373387785219, 8.776434096900337], [-0.05140952095152937, 9.205645538493417], [-0.04849728661367167, 9.634856980086498], [-0.0461155511008491, 10.064068421679579], [-0.0438411902054893, 10.493279863272658], [-0.04182741665202431, 10.922491304865737], [-0.03972508245848372, 11.35170274645882], [-0.037768539118793715, 11.780914188051899], [-0.03609589625753171, 12.210125629644978], [-0.0346578342190309, 12.63933707123806], [-0.033465373151197686, 13.06854851283114], [-0.03223195010610035, 13.497759954424222], [-0.03117797776294278, 13.9269713960173], [-0.030134596033341954, 14.35618283761038], [-0.029233887249452327, 14.785394279203462], [-0.0284159459686538, 15.214605720796541], [-0.02764741584818843, 15.64381716238962], [-0.02703187721856075, 16.073028603982703], [-0.026434147965192376, 16.502240045575782], [-0.026070996200994914, 16.93145148716886], [-0.025817653042626097, 17.360662928761943], [-0.02571974326621807, 17.789874370355022], [-0.02556472198078726, 18.2190858119481], [-0.025318591181574392, 18.648297253541184], [-0.02510074402340412, 19.077508695134263], [-0.024747596033952986, 19.506720136727346], [-0.024233657592719674, 19.935931578320425], [-0.023166496793347296, 20.365143019913504], [-0.02166570492558734, 20.794354461506586], [-0.01975253284401371, 21.223565903099665], [-0.0174934274409829, 21.652777344692744], [-0.015275497892039334, 22.081988786285827], [-0.0131621747630191, 22.511200227878906], [-0.011422312647687938, 22.940411669471985], [-0.010134474006520884, 23.369623111065067], [-0.009201618074319145, 23.798834552658146], [-0.00841915623956905, 24.22804599425123], [-0.00765463395337796, 24.657257435844308], [-0.006882221793751851, 25.086468877437387], [-0.006020504362029192, 25.51568031903047], [-0.005153591807271906, 25.94489176062355], [-0.004291272084497919, 26.37410320221663], [-0.0034952131618521637, 26.803314643809706], [-0.002851587928118004, 27.23252608540279], [-0.002364852538871825, 27.66173752699587], [-0.00205172280499027, 28.090948968588947], [-0.0018689428338730686, 28.52016041018203], [-0.0017100927408813195, 28.949371851775112], [-0.0014596405229667256, 29.378583293368187], [-0.0011262690504354217, 29.80779473496127], [-0.0007560622321570318, 30.237006176554353], [-0.0003928016860936266, 30.666217618147428], [-0.000140645615664795, 31.09542905974051], [-3.262078814726729e-05, 31.524640501333593], [-4.7812143857609355e-06, 31.95385194292667], [-4.389827530402049e-07, 32.38306338451975], [-2.5172499929266895e-08, 32.812274826112834], [-9.006177143591702e-10, 33.241486267705916], [-2.009763454467729e-11, 33.67069770929899], [-2.796993505249168e-13, 34.099909150892074], [-2.4275263663083022e-15, 34.52912059248516], [-1.3138841988024143e-17, 34.95833203407823], [-4.4347493640752907e-20, 35.387543475671315], [-9.334677848701136e-23, 35.8167549172644], [-1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [9.334677848701136e-23, 35.8167549172644], [4.4347493640752907e-20, 35.387543475671315], [1.3138841988024143e-17, 34.95833203407823], [2.4275263663083022e-15, 34.52912059248516], [2.796993505249168e-13, 34.099909150892074], [2.009763454467729e-11, 33.67069770929899], [9.006177143591702e-10, 33.241486267705916], [2.5172499929266895e-08, 32.812274826112834], [4.389827530402049e-07, 32.38306338451975], [4.7812143857609355e-06, 31.95385194292667], [3.262078814726729e-05, 31.524640501333593], [0.000140645615664795, 31.09542905974051], [0.0003928016860936266, 30.666217618147428], [0.0007560622321570318, 30.237006176554353], [0.0011262690504354217, 29.80779473496127], [0.0014596405229667256, 29.378583293368187], [0.0017100927408813195, 28.949371851775112], [0.0018689428338730686, 28.52016041018203], [0.00205172280499027, 28.090948968588947], [0.002364852538871825, 27.66173752699587], [0.002851587928118004, 27.23252608540279], [0.0034952131618521637, 26.803314643809706], [0.004291272084497919, 26.37410320221663], [0.005153591807271906, 25.94489176062355], [0.006020504362029192, 25.51568031903047], [0.006882221793751851, 25.086468877437387], [0.00765463395337796, 24.657257435844308], [0.00841915623956905, 24.22804599425123], [0.009201618074319145, 23.798834552658146], [0.010134474006520884, 23.369623111065067], [0.011422312647687938, 22.940411669471985], [0.0131621747630191, 22.511200227878906], [0.015275497892039334, 22.081988786285827], [0.0174934274409829, 21.652777344692744], [0.01975253284401371, 21.223565903099665], [0.02166570492558734, 20.794354461506586], [0.023166496793347296, 20.365143019913504], [0.024233657592719674, 19.935931578320425], [0.024747596033952986, 19.506720136727346], [0.02510074402340412, 19.077508695134263], [0.025318591181574392, 18.648297253541184], [0.02556472198078726, 18.2190858119481], [0.02571974326621807, 17.789874370355022], [0.025817653042626097, 17.360662928761943], [0.026070996200994914, 16.93145148716886], [0.026434147965192376, 16.502240045575782], [0.02703187721856075, 16.073028603982703], [0.02764741584818843, 15.64381716238962], [0.0284159459686538, 15.214605720796541], [0.029233887249452327, 14.785394279203462], [0.030134596033341954, 14.35618283761038], [0.03117797776294278, 13.9269713960173], [0.03223195010610035, 13.497759954424222], [0.033465373151197686, 13.06854851283114], [0.0346578342190309, 12.63933707123806], [0.03609589625753171, 12.210125629644978], [0.037768539118793715, 11.780914188051899], [0.03972508245848372, 11.35170274645882], [0.04182741665202431, 10.922491304865737], [0.0438411902054893, 10.493279863272658], [0.0461155511008491, 10.064068421679579], [0.04849728661367167, 9.634856980086498], [0.05140952095152937, 9.205645538493417], [0.05478373387785219, 8.776434096900337], [0.0587877541883569, 8.347222655307256], [0.06334037077154277, 7.918011213714177], [0.06825684920518972, 7.488799772121096], [0.07394108526209515, 7.059588330528015], [0.08005284637027799, 6.630376888934936], [0.08718945788367104, 6.201165447341856], [0.09502238660326442, 5.771954005748775], [0.10400901250595908, 5.342742564155694], [0.11425443116387017, 4.913531122562615], [0.1257177275832039, 4.484319680969534], [0.13902189317623126, 4.0551082393764535], [0.15357131789567927, 3.6258967977833745], [0.1708103007567645, 3.1966853561902937], [0.19033851336931149, 2.767473914597213], [0.21245076770861063, 2.338262473004132], [0.2343227248868599, 1.9090510314110531], [0.25, 1.4798395898179724], [0.24836776842194766, 1.0506281482248916], [0.21545136592968667, 0.6214167066318117], [0.16181467623431767, 0.1922052650387318], [0.10489517794907335, -0.23700617655434897], [0.053357114331176826, -0.6662176181474289], [0.018934911782732156, -1.0954290597405096], [0.004377466663318044, -1.5246405013335895], [0.0006408902612326905, -1.9538519429266703], [5.8820752277824916e-05, -2.38306338451975], [3.372525622327883e-06, -2.8122748261128305], [1.2065666970842525e-07, -3.241486267705911], [2.6924632302900994e-09, -3.670697709298991], [3.7470914538755734e-11, -4.0999091508920715], [3.252116722241958e-13, -4.529120592485151], [1.7601879231042993e-15, -4.958332034078232], [5.941155966193982e-18, -5.387543475671312], [1.2505503536954823e-20, -5.816754917264393], [1.6415325410698013e-23, -6.245966358857473]], ["M", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "Z"]]], "pathtransforms": [], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#5874A3"], "edgewidths": [1.5], "offsetcoordinates": "display", "pathcoordinates": "data", "zorder": 1, "id": "el13649140387588004328"}, {"offsets": "data02", "xindex": 0, "yindex": 2, "paths": [[[[0.0, -0.5], [0.13260155, -0.5], [0.25978993539242673, -0.44731684579412084], [0.3535533905932738, -0.3535533905932738], [0.44731684579412084, -0.25978993539242673], [0.5, -0.13260155], [0.5, 0.0], [0.5, 0.13260155], [0.44731684579412084, 0.25978993539242673], [0.3535533905932738, 0.3535533905932738], [0.25978993539242673, 0.44731684579412084], [0.13260155, 0.5], [0.0, 0.5], [-0.13260155, 0.5], [-0.25978993539242673, 0.44731684579412084], [-0.3535533905932738, 0.3535533905932738], [-0.44731684579412084, 0.25978993539242673], [-0.5, 0.13260155], [-0.5, 0.0], [-0.5, -0.13260155], [-0.44731684579412084, -0.25978993539242673], [-0.3535533905932738, -0.3535533905932738], [-0.25978993539242673, -0.44731684579412084], [-0.13260155, -0.5], [0.0, -0.5]], ["M", "C", "C", "C", "C", "C", "C", "C", "C", "Z"]]], "pathtransforms": [[4.166666666666667, 0.0, 0.0, 4.166666666666667, 0.0, 0.0]], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#FFFFFF"], "edgewidths": [1.0], "offsetcoordinates": "data", "pathcoordinates": "display", "zorder": 3, "id": "el13649140387588057240"}], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.0, 0.0, 2.0], [0.0, 19.0, 9.0]], "data02": [[0.0, 0.0, 4.0]]}, "id": "el13649140387588772528", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el136491403875887725286312643823", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-0.5, 0.5], "ylim": [-8.37056299474322, 38.37056299474322], "xdomain": [-0.5, 0.5], "ydomain": [-8.37056299474322, 38.37056299474322], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 1, "tickvalues": [0], "tickformat": [0], "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": false}, "visible": true}, {"position": "left", "nticks": 6, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387588902528", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588005504", "color": "#4C4C4C", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data01", "xindex": 0, "yindex": 2, "coordinates": "data", "id": "el13649140387588055112", "color": "#4C4C4C", "linewidth": 4.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}], "paths": [], "markers": [], "texts": [{"text": "Probability", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588278424"}, {"text": "# Active Days Within Windows of 30 days", "position": [-0.0768649193548387, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588276296"}, {"text": "Violin Plot (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387588439848"}], "collections": [{"offsets": "data02", "xindex": 0, "yindex": 1, "paths": [[[[1.6415325410698013e-23, -6.245966358857473], [-1.6415325410698013e-23, -6.245966358857473], [-1.2505503536954823e-20, -5.816754917264393], [-5.941155966193982e-18, -5.387543475671312], [-1.7601879231042993e-15, -4.958332034078232], [-3.252116722241958e-13, -4.529120592485151], [-3.7470914538755734e-11, -4.0999091508920715], [-2.6924632302900994e-09, -3.670697709298991], [-1.2065666970842525e-07, -3.241486267705911], [-3.372525622327883e-06, -2.8122748261128305], [-5.8820752277824916e-05, -2.38306338451975], [-0.0006408902612326905, -1.9538519429266703], [-0.004377466663318044, -1.5246405013335895], [-0.018934911782732156, -1.0954290597405096], [-0.053357114331176826, -0.6662176181474289], [-0.10489517794907335, -0.23700617655434897], [-0.16181467623431767, 0.1922052650387318], [-0.21545136592968667, 0.6214167066318117], [-0.24836776842194766, 1.0506281482248916], [-0.25, 1.4798395898179724], [-0.2343227248868599, 1.9090510314110531], [-0.21245076770861063, 2.338262473004132], [-0.19033851336931149, 2.767473914597213], [-0.1708103007567645, 3.1966853561902937], [-0.15357131789567927, 3.6258967977833745], [-0.13902189317623126, 4.0551082393764535], [-0.1257177275832039, 4.484319680969534], [-0.11425443116387017, 4.913531122562615], [-0.10400901250595908, 5.342742564155694], [-0.09502238660326442, 5.771954005748775], [-0.08718945788367104, 6.201165447341856], [-0.08005284637027799, 6.630376888934936], [-0.07394108526209515, 7.059588330528015], [-0.06825684920518972, 7.488799772121096], [-0.06334037077154277, 7.918011213714177], [-0.0587877541883569, 8.347222655307256], [-0.05478373387785219, 8.776434096900337], [-0.05140952095152937, 9.205645538493417], [-0.04849728661367167, 9.634856980086498], [-0.0461155511008491, 10.064068421679579], [-0.0438411902054893, 10.493279863272658], [-0.04182741665202431, 10.922491304865737], [-0.03972508245848372, 11.35170274645882], [-0.037768539118793715, 11.780914188051899], [-0.03609589625753171, 12.210125629644978], [-0.0346578342190309, 12.63933707123806], [-0.033465373151197686, 13.06854851283114], [-0.03223195010610035, 13.497759954424222], [-0.03117797776294278, 13.9269713960173], [-0.030134596033341954, 14.35618283761038], [-0.029233887249452327, 14.785394279203462], [-0.0284159459686538, 15.214605720796541], [-0.02764741584818843, 15.64381716238962], [-0.02703187721856075, 16.073028603982703], [-0.026434147965192376, 16.502240045575782], [-0.026070996200994914, 16.93145148716886], [-0.025817653042626097, 17.360662928761943], [-0.02571974326621807, 17.789874370355022], [-0.02556472198078726, 18.2190858119481], [-0.025318591181574392, 18.648297253541184], [-0.02510074402340412, 19.077508695134263], [-0.024747596033952986, 19.506720136727346], [-0.024233657592719674, 19.935931578320425], [-0.023166496793347296, 20.365143019913504], [-0.02166570492558734, 20.794354461506586], [-0.01975253284401371, 21.223565903099665], [-0.0174934274409829, 21.652777344692744], [-0.015275497892039334, 22.081988786285827], [-0.0131621747630191, 22.511200227878906], [-0.011422312647687938, 22.940411669471985], [-0.010134474006520884, 23.369623111065067], [-0.009201618074319145, 23.798834552658146], [-0.00841915623956905, 24.22804599425123], [-0.00765463395337796, 24.657257435844308], [-0.006882221793751851, 25.086468877437387], [-0.006020504362029192, 25.51568031903047], [-0.005153591807271906, 25.94489176062355], [-0.004291272084497919, 26.37410320221663], [-0.0034952131618521637, 26.803314643809706], [-0.002851587928118004, 27.23252608540279], [-0.002364852538871825, 27.66173752699587], [-0.00205172280499027, 28.090948968588947], [-0.0018689428338730686, 28.52016041018203], [-0.0017100927408813195, 28.949371851775112], [-0.0014596405229667256, 29.378583293368187], [-0.0011262690504354217, 29.80779473496127], [-0.0007560622321570318, 30.237006176554353], [-0.0003928016860936266, 30.666217618147428], [-0.000140645615664795, 31.09542905974051], [-3.262078814726729e-05, 31.524640501333593], [-4.7812143857609355e-06, 31.95385194292667], [-4.389827530402049e-07, 32.38306338451975], [-2.5172499929266895e-08, 32.812274826112834], [-9.006177143591702e-10, 33.241486267705916], [-2.009763454467729e-11, 33.67069770929899], [-2.796993505249168e-13, 34.099909150892074], [-2.4275263663083022e-15, 34.52912059248516], [-1.3138841988024143e-17, 34.95833203407823], [-4.4347493640752907e-20, 35.387543475671315], [-9.334677848701136e-23, 35.8167549172644], [-1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [1.2253147337948355e-25, 36.24596635885747], [9.334677848701136e-23, 35.8167549172644], [4.4347493640752907e-20, 35.387543475671315], [1.3138841988024143e-17, 34.95833203407823], [2.4275263663083022e-15, 34.52912059248516], [2.796993505249168e-13, 34.099909150892074], [2.009763454467729e-11, 33.67069770929899], [9.006177143591702e-10, 33.241486267705916], [2.5172499929266895e-08, 32.812274826112834], [4.389827530402049e-07, 32.38306338451975], [4.7812143857609355e-06, 31.95385194292667], [3.262078814726729e-05, 31.524640501333593], [0.000140645615664795, 31.09542905974051], [0.0003928016860936266, 30.666217618147428], [0.0007560622321570318, 30.237006176554353], [0.0011262690504354217, 29.80779473496127], [0.0014596405229667256, 29.378583293368187], [0.0017100927408813195, 28.949371851775112], [0.0018689428338730686, 28.52016041018203], [0.00205172280499027, 28.090948968588947], [0.002364852538871825, 27.66173752699587], [0.002851587928118004, 27.23252608540279], [0.0034952131618521637, 26.803314643809706], [0.004291272084497919, 26.37410320221663], [0.005153591807271906, 25.94489176062355], [0.006020504362029192, 25.51568031903047], [0.006882221793751851, 25.086468877437387], [0.00765463395337796, 24.657257435844308], [0.00841915623956905, 24.22804599425123], [0.009201618074319145, 23.798834552658146], [0.010134474006520884, 23.369623111065067], [0.011422312647687938, 22.940411669471985], [0.0131621747630191, 22.511200227878906], [0.015275497892039334, 22.081988786285827], [0.0174934274409829, 21.652777344692744], [0.01975253284401371, 21.223565903099665], [0.02166570492558734, 20.794354461506586], [0.023166496793347296, 20.365143019913504], [0.024233657592719674, 19.935931578320425], [0.024747596033952986, 19.506720136727346], [0.02510074402340412, 19.077508695134263], [0.025318591181574392, 18.648297253541184], [0.02556472198078726, 18.2190858119481], [0.02571974326621807, 17.789874370355022], [0.025817653042626097, 17.360662928761943], [0.026070996200994914, 16.93145148716886], [0.026434147965192376, 16.502240045575782], [0.02703187721856075, 16.073028603982703], [0.02764741584818843, 15.64381716238962], [0.0284159459686538, 15.214605720796541], [0.029233887249452327, 14.785394279203462], [0.030134596033341954, 14.35618283761038], [0.03117797776294278, 13.9269713960173], [0.03223195010610035, 13.497759954424222], [0.033465373151197686, 13.06854851283114], [0.0346578342190309, 12.63933707123806], [0.03609589625753171, 12.210125629644978], [0.037768539118793715, 11.780914188051899], [0.03972508245848372, 11.35170274645882], [0.04182741665202431, 10.922491304865737], [0.0438411902054893, 10.493279863272658], [0.0461155511008491, 10.064068421679579], [0.04849728661367167, 9.634856980086498], [0.05140952095152937, 9.205645538493417], [0.05478373387785219, 8.776434096900337], [0.0587877541883569, 8.347222655307256], [0.06334037077154277, 7.918011213714177], [0.06825684920518972, 7.488799772121096], [0.07394108526209515, 7.059588330528015], [0.08005284637027799, 6.630376888934936], [0.08718945788367104, 6.201165447341856], [0.09502238660326442, 5.771954005748775], [0.10400901250595908, 5.342742564155694], [0.11425443116387017, 4.913531122562615], [0.1257177275832039, 4.484319680969534], [0.13902189317623126, 4.0551082393764535], [0.15357131789567927, 3.6258967977833745], [0.1708103007567645, 3.1966853561902937], [0.19033851336931149, 2.767473914597213], [0.21245076770861063, 2.338262473004132], [0.2343227248868599, 1.9090510314110531], [0.25, 1.4798395898179724], [0.24836776842194766, 1.0506281482248916], [0.21545136592968667, 0.6214167066318117], [0.16181467623431767, 0.1922052650387318], [0.10489517794907335, -0.23700617655434897], [0.053357114331176826, -0.6662176181474289], [0.018934911782732156, -1.0954290597405096], [0.004377466663318044, -1.5246405013335895], [0.0006408902612326905, -1.9538519429266703], [5.8820752277824916e-05, -2.38306338451975], [3.372525622327883e-06, -2.8122748261128305], [1.2065666970842525e-07, -3.241486267705911], [2.6924632302900994e-09, -3.670697709298991], [3.7470914538755734e-11, -4.0999091508920715], [3.252116722241958e-13, -4.529120592485151], [1.7601879231042993e-15, -4.958332034078232], [5.941155966193982e-18, -5.387543475671312], [1.2505503536954823e-20, -5.816754917264393], [1.6415325410698013e-23, -6.245966358857473]], ["M", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "L", "Z"]]], "pathtransforms": [], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#5874A3"], "edgewidths": [1.5], "offsetcoordinates": "display", "pathcoordinates": "data", "zorder": 1, "id": "el13649140387588004328"}, {"offsets": "data02", "xindex": 0, "yindex": 2, "paths": [[[[0.0, -0.5], [0.13260155, -0.5], [0.25978993539242673, -0.44731684579412084], [0.3535533905932738, -0.3535533905932738], [0.44731684579412084, -0.25978993539242673], [0.5, -0.13260155], [0.5, 0.0], [0.5, 0.13260155], [0.44731684579412084, 0.25978993539242673], [0.3535533905932738, 0.3535533905932738], [0.25978993539242673, 0.44731684579412084], [0.13260155, 0.5], [0.0, 0.5], [-0.13260155, 0.5], [-0.25978993539242673, 0.44731684579412084], [-0.3535533905932738, 0.3535533905932738], [-0.44731684579412084, 0.25978993539242673], [-0.5, 0.13260155], [-0.5, 0.0], [-0.5, -0.13260155], [-0.44731684579412084, -0.25978993539242673], [-0.3535533905932738, -0.3535533905932738], [-0.25978993539242673, -0.44731684579412084], [-0.13260155, -0.5], [0.0, -0.5]], ["M", "C", "C", "C", "C", "C", "C", "C", "C", "Z"]]], "pathtransforms": [[4.166666666666667, 0.0, 0.0, 4.166666666666667, 0.0, 0.0]], "alphas": [null], "edgecolors": ["#4C4C4C"], "facecolors": ["#FFFFFF"], "edgewidths": [1.0], "offsetcoordinates": "data", "pathcoordinates": "display", "zorder": 3, "id": "el13649140387588057240"}], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[0.0, 0.0, 2.0], [0.0, 19.0, 9.0]], "data02": [[0.0, 0.0, 4.0]]}, "id": "el13649140387588772528", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>